   @import url('https://fonts.googleapis.com/css2?family=Maven+Pro&display=swap');/*Maven Pro*/

   @media (min-width: 781px) {
/* Table reset + layout */
    .homepage-table {
      width: 100%;
      border-collapse: collapse;
      font-family: "Maven Pro","Comfortaa", "Nunito", system-ui, sans-serif;
      background: #fff;
      box-shadow: 0 1px 2px rgba(0,0,0,0.04);
    }
    .countryRow td {
      background-color: #f5f5d5;
      font-weight:900;
      cursor: pointer;
    }
    .countryRow td:hover {
      background-color: lightskyblue;
      cursor: pointer;
    }

    /* Header */
    .homepage-table thead th {
      text-align: center;
      padding: 10px 12px;
      border-bottom: 2px solid #e6e6e6;
      font-weight: 600;
      background-color: rgb(25, 118, 6);
      color: white;
      font-weight: bold;
    }

    /* Body rows */
    .homepage-table tbody td {
      padding: 10px 12px;
      border-bottom: 1px solid #f0f0f0;
    }

    /* Zebra striping */
    .homepage-table tbody tr:nth-child(odd) {
      background: #ffffff;
    }
    .homepage-table tbody tr:nth-child(even) {
      background: #f5f5d5;
    }
    .homepage-table tbody tr:hover {
      background-color: lightskyblue;
    }
   }

    /* Small responsive tweak */
@media (max-width: 780px) {
   /* Table reset + layout */
    .homepage-table {
      width: 100%;
      border-collapse: collapse;
      font-family: "Maven Pro","Comfortaa", "Nunito", system-ui, sans-serif;
      background: #fff;
      box-shadow: 0 1px 2px rgba(0,0,0,0.04);
    }
    .countryRow td {
      background-color: #f5f5d5;
      font-weight:900;
      cursor: pointer;
    }
    .countryRow td:hover {
      background-color: lightskyblue;
      cursor: pointer;
    }
    
  /* hide all columns from the 3rd onward */
  .homepage-table th:nth-child(n+5),
  .homepage-table td:nth-child(n+5) {
    display: none;
  }
    /* Header */
    .homepage-table thead th {
      text-align: center;
      padding: 10px 12px;
      border-bottom: 2px solid #e6e6e6;
      font-weight: 600;
      background-color: rgb(25, 118, 6);
      color: white;
      font-weight: bold;
    }

    /* Body rows */
    .homepage-table tbody td {
      padding: 10px 12px;
      border-bottom: 1px solid #f0f0f0;
    }

    /* Zebra striping */
    .homepage-table tbody tr:nth-child(odd) {
      background: #ffffff;
    }
    .homepage-table tbody tr:nth-child(even) {
      background: #f5f5d5;
    }
    .homepage-table tbody tr:hover {
      background-color: lightskyblue;
    }

    }